Handoff Compatibility

Discussion in 'OS X Yosemite (10.10)' started by natd1993, Jun 7, 2014.

  1. natd1993 macrumors regular

    natd1993

    Joined:
    Jul 6, 2011
    Location:
    UK
    #1
    For those who have installed both Yosemite and iOS 8, is there a set of system requirements to use handoff? Obviously iOS devices that are capable of running iOS 8 should be fully compatible, but is there a cutoff point with Macs? Can older Macs, before 2010 for example, use Handoff?

    Thanks
     
  2. brendu macrumors 68020

    Joined:
    Apr 23, 2009
    Location:
    USA
    #2
    It isn't clear yet. Some have said it will require Bluetooth LE while others have said it will work over wifi. Apple's Yosemite page on their website doesn't have a disclaimer saying it requires BLE so I imagine it should work over wifi and any mac that supports yosemite should support these features. I am hoping so anyway...
     
  3. chrf097 macrumors 68040

    chrf097

    Joined:
    Dec 16, 2011
    #3
    I believe as long as the computer and iOS device supports AirDrop (since there's a certain type of Wi-Fi functionality these devices have), it should work.

    There is a chance that it will require BLE though, which sucks for me, because I was really hoping to get it on my 2011 Macbook Pro and it was one of the reasons I was switching back to iPhone this fall.
     
  4. Sky Blue Guest

    Sky Blue

    Joined:
    Jan 8, 2005
    #4
    If your Mac supports BTLE (Bluetooth 4.0), it should work.
     

Share This Page